Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 07:14:07 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi</div>
<div><br></div>
<div>The name of the item that i have received is “ Don’t Live Their Life, Live your Life” Mug as in the image i sent. As i said, i did not place an order for this so i am not sure what the exact name is. I am not sure how difficult is it to track the mistake. I have already sent an image of the item i received from Lifestyle. </div>
<div><br></div>
<div>This is just an example of irresponsible customer service, It has been a week since i raised a complaint and have not received any resolution even after sending the image of the wrong product. </div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>
<br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Jan 2023, at 1:24 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5535042</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5535042<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Malvika,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We kindly ask you to please provide us with the exact name of the item which you have received it wrongly, so that we can do the needful and assist you further.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team.</div>
</div>
<div dir="ltr"><div><br dir="ltr"></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5535042